:root {
--primary-color-base: #fbe4d0;
--primary-color-a-005: rgba(251, 228, 208, 0.05);
--primary-color-l-5: #fdf2e8;
--primary-color-l-10: #ffffff;
--primary-color-l-15: #ffffff;
--primary-color-l-20: #ffffff;
--primary-color-l-25: #ffffff;
--primary-color-l-30: #ffffff;
--primary-color-l-35: #ffffff;
--primary-color-l-40: #ffffff;
--primary-color-l-45: #ffffff;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #f9d6b8;
--primary-color-d-10: #f7c9a1;
--primary-color-a-01: rgba(251, 228, 208, 0.1);
--primary-color-a-02: rgba(251, 228, 208, 0.2);
--primary-color-a-03: rgba(251, 228, 208, 0.3);
--primary-color-a-04: rgba(251, 228, 208, 0.4);
--primary-color-a-05: rgba(251, 228, 208, 0.5);
--primary-color-a-06: rgba(251, 228, 208, 0.6);
--primary-color-a-07: rgba(251, 228, 208, 0.7);
--primary-color-a-08: rgba(251, 228, 208, 0.8);
--primary-color-a-09: rgba(251, 228, 208, 0.9);
}
/*** Start css of 8817820_ ***/

.lpc-button--type-1 {
	color: rgba(0,0,0,1);
	font-transparent: 100%;
}
.lpc-button--type-1:hover {
	color: rgba(0,0,0,1);
}
.lpc-button--type-1:focus {
	color: rgba(0,0,0,1);
}
.lpc-button--type-1:active {
	color: rgba(0,0,0,1);
}

/*** End css of 8817820_ ***/
